[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.FastEditing

Is the FastEditing method being used?

## Declaration

Source position: grids.pas line 1013

`protected property TCustomGrid.FastEditing: Boolean read FFastEditing write FFastEditing;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .